.commits-graph {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 16px;
  padding: 16px;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
  background-color: #fff;
  overflow-y: scroll;
  box-sizing: border-box;
  max-width: 50%;
  height: 100%;
}
